{
  "images" : [
    {
      "filename" : "swFinishBack.png",
      "idiom" : "universal",
      "resizing" : {
        "cap-insets" : {
          "bottom" : 5,
          "left" : 5,
          "right" : 5,
          "top" : 5
        },
        "center" : {
          "height" : 1,
          "mode" : "tile",
          "width" : 1
        },
        "mode" : "9-part"
      },
      "scale" : "1x"
    },
    {
      "idiom" : "universal",
      "scale" : "2x"
    },
    {
      "idiom" : "universal",
      "scale" : "3x"
    }
  ],
  "info" : {
    "author" : "xcode",
    "version" : 1
  }
}
